@charset "UTF-8";
html {
  scroll-padding-top: 10rem;
}
:root {
  scroll-behavior: smooth;
}
main div.lp_wrapper {
  max-width: 1060px;
  width: 100%;
}
.lp_wrapper .lp_content {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.lp_top .TitleH1 {
  background-color: #013364;
}
h2.service-title {
  color: #1D6F85;
  font-size: 72px;
  font-weight: 600;
  font-style: italic;
  font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
  position: absolute;
  top: 25%;
  left: 20%;
  margin: 0;
}
.accordion-menu {
  display: none;
}
.menu-nav__wrap .menu-nav__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
}
.menu-nav__wrap .menu-nav__list-item {
  width: calc(100% / 2);
}
.menu-nav__list-item:not(:first-child) {
  border-left: 1px solid #666666;
}
.menu-nav__list-item a {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #013364;
  border: none;
  color: #FFF;
  cursor: pointer;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 14px;
  height: 63px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 8px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: background-color .3s ease;
  transition: background-color .3s ease;
  width: 100%;
}
.menu-nav__list-item a:hover {
  background-color: #CC023A;
}
.lp_content .sectioning {
  padding-top: 110px;
  padding-bottom: 110px;
}
.computeFlatTypeSection {
  margin-bottom: 0;
}
.top-mv {
  position: relative;
}
img.top-for768, img.top-for480 {
  display: none;
}
img.top-forpc {
  display: block;
}
.top-cv__link {
  position: absolute;
  top: 45%;
  left: 20%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
  column-gap: 20px;
}
.top-cv__btn-enquiry, .top-cv__btn-file {
  position: relative;
  width: 290px;
}
.top-cv__btn-enquiry a {
  display: block;
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.2;
  padding: 15.5px 15px;
  text-align: center;
  color: #FFF;
  text-decoration: none;
  background-color: #CC023A;
  border-radius: 6px;
  border: 1px solid #1A1A1A;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
.top-cv__btn-enquiry a::after {
  content: '';
  border: 0;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  /*  display: inline-block;*/
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: .3s;
  transition: .3s;
}
.top-cv__btn-enquiry a:hover::after {
  right: 0.8rem;
}
.top-cv__btn-file a {
  display: block;
  width: 100%;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2;
  padding: 15.6px 15px;
  text-align: center;
  color: #333;
  text-decoration: none;
  background-color: #FFD601;
  border-radius: 6px;
  border: 1px solid #1A1A1A;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
.top-cv__btn-file a::after {
  content: '';
  border: 0;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  /*  display: inline-block;*/
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: .3s;
  transition: .3s;
}
.top-cv__btn-file a:hover::after {
  right: 0.8rem;
}
.h2-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 0 60px;
}

@media screen and (max-width:768px) {
  .h2-title {
    margin: 0 0 40px;
  }
}

.indent {
  padding-left: 1.2em;
  text-indent: -1.6em;
}
/*-------------------------
concept
-------------------------*/
p.concept-lead {
  font-family: "Hiragino Mincho ProN", YuMincho, serif;
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 30px;
}
p.concept-description {
  margin-bottom: 40px;
}
.concept-lead span {
  color: #0FA7A7;
}
.concept-logoimg {
  width: 100%;
  max-width: 760px;
  height: auto;
  display: block;
  margin: 0 auto 50px;
}
.prob-illust img {
  width: 100%;
  max-width: 1060px;
  height: auto;
  display: block;
  margin: 0 auto;
}
/*-------------------------
spec
-------------------------*/
.spec-link__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  column-gap: 20px;
  padding-bottom: 40px;
}
.spec-link__item {
  position: relative;
  width: 340px;
  height: 200px;
  border-radius: 10px;
  border: 1.5px solid #0FA7A7;
  background-color: #FFF;
}
.spec-link__item-body {
  padding: 10px 10px 20px 10px;
  line-height: 1.5;
}
p.spec-link__body-no {
  background-color: #0FA7A7;
  color: #FFF;
  font-size: 18px;
  width: fit-content;
  padding: 10px 50px;
  margin: 10px auto 20px;
  border-radius: 50vh;
}
p.spec-link__body-title {
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}
.spec-link__viewmore {
  position: absolute;
  display: inline-block;
  bottom: -2.6rem;
  left: 50%;
  transform: translateX(-50%);
  padding: 5px;
  background-color: #FFF;
  color: #0FA7A7;
  font-weight: 600;
}
p.spec-link__viewmore {
  margin-bottom: 0;
}
.spec-link__viewmore img {
  width: 20px;
  height: auto;
  margin: 10px auto 0;
  /*
  -webkit-transition: .3s ease;
  transition: .3s ease;
*/
}
.spec-link__viewmore a {
  color: #333;
  font-weight: 600;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  align-items: center;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.spec-link__viewmore a:hover {
  opacity: .7;
  margin-bottom: -3px;
}
.spec-item__01, .spec-item__02 {
  margin: 60px 0 60px;
  padding-top: 50px;
}
.spec-item__03 {
  padding-top: 50px;
}
.spec-item__detail-no {
  font-size: 22px;
  font-weight: 600;
  width: fit-content;
  background-color: #0FA7A7;
  color: #FFF;
  padding: 10px 50px;
  border-radius: 50vh;
}
.spec-item__detail-title {
  margin: 40px auto 30px;
  font-size: 20px;
  font-weight: 600;
}
.lp_content h3 {
  font-size: 20px;
  margin: 30px auto 40px;
}
.lp_content h3::after {
  background: #F7931E;
}
.spec-item__op-screen {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  column-gap: 60px;
  margin-top: 50px;
}
.spec-item__op-screen img, .oth-screen__detail img {
  width: 500px;
  height: auto;
}
.spec-item__op-screen ul {
  list-style: none;
  padding: 0 20px;
  margin-top: 60px;
}
.spec-item__oth-screen {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  column-gap: 40px;
  justify-content: space-between;
  margin-top: 50px;
}
.oth-screen__detail {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 30px;
}
.oth-screen__detail p {
  font-size: 20px;
  font-weight: 600;
  width: 280px;
  border: 2px solid #F7931E;
  border-radius: 50vh;
  text-align: center;
  padding: 10px 0;
  margin-bottom: 0;
}
.spec-item__detail-adtitle {
  font-size: 28px;
  font-weight: 600;
  text-align: center;
}
p.spec-item__detail-adtitle {
  margin-bottom: 0;
}
p.spec-item__detail-description {
  margin: 30px 0 50px 0;
}
.spec-item__02 img {
  width: 100%;
  height: auto;
}
.spec-item02__btn {
  width: fit-content;
  margin: 40px auto 0;
  text-align: center;
}
.spec-item02__btn a {
  position: relative;
  background-color: #1D6F85;
  border: 2px solid #1D6F85;
  color: #FFF;
  font-weight: 600;
  font-size: 26px;
  display: block;
  padding: 30px 100px;
  border-radius: 50vh;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.spec-item02__btn a::after {
  position: absolute;
  content: '';
  background: no-repeat url(/content/dam/nttcom/hq/jp/business/lp/amazon-connect/yc/icon-white-arrow.svg);
  background-size: contain;
  vertical-align: middle;
  display: inline-block;
  width: 16px;
  height: 16px;
  top: 42%;
  right: 1.3em;
}
.spec-item02__btn a:hover {
  background-color: #FFF;
  border: 2px solid #1D6F85;
  color: #1D6F85;
}
.spec-item02__btn a:hover::after {
  content: '';
  background: no-repeat url(/content/dam/nttcom/hq/jp/business/lp/amazon-connect/yc/icon-green-arrow.svg);
  background-size: contain;
  vertical-align: middle;
  display: inline-block;
  width: 16px;
  height: 16px;
  top: 42%;
  right: 1.3em;
}
.spec-item__03 img {
  width: 100%;
  max-width: 700px;
  display: block;
  margin: 50px auto 0 auto;
}
.spec-item__03-note {
  text-align: right;
  margin: 30px 0 0 0;
}
p.spec-item__03-note {
  margin-bottom: 0;
}
/*-------------------------
function
-------------------------*/
p.function-description {
  margin-bottom: 0;
}
.function-detail__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.function-detail__item {
  position: relative;
  width: 340px;
  border-radius: 10px;
  border: 1px solid #BFBFBF;
  background-color: #FFF;
  margin-top: 50px;
}
.function-item__title {
  position: absolute;
  display: inline-block;
  top: -1.2rem;
  left: 50%;
  transform: translateX(-50%);
  padding: 0 10px;
  background-color: #FFF;
  font-size: 24px;
  font-weight: 600;
}
.function-item__body {
  padding: 40px 20px;
  line-height: 1.5;
}
.function-item__body ul {
  margin: 0;
  padding-left: 0;
  list-style: none;
}
li.remark-redtxt {
  color: #F7271E;
  /*  font-weight: 600;*/
}
.function-item__body ul li::before {
  display: inline-block;
  margin: 0 10px 2px;
  width: 9px;
  height: 9px;
  content: '';
  border-radius: 50vh;
  background: #333;
}
.function-item__body ul .remark-redtxt::before {
  display: inline-block;
  margin: 0 10px 2px;
  width: 9px;
  height: 9px;
  content: '';
  border-radius: 50vh;
  background: #F7271E;
}
br.lb-forsp__480 {
  display: none;
}
br.lb-forsp__320 {
  display: block;
}
.pagelink-black {
  border: 1px solid #333;
  border-radius: 4px;
  margin-left: 10px;
  padding: 3px 15px;
  color: #333 !important;
  font-size: 10px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.pagelink-black:hover {
  color: #333;
  opacity: .7;
}
.pagelink-red {
  border: 1px solid #F7271E;
  border-radius: 4px;
  margin-left: 10px;
  padding: 3px 15px;
  color: #F7271E;
  font-size: 10px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.pagelink-red:hover {
  color: #F7271E;
  opacity: .7;
}
.pagelink-red:visited {
  color: #F7271E;
}
.pagelink-black img, .pagelink-red img {
  width: 9px;
  margin: -3px 0 0 5px;
}
p.function-note {
  color: #F7271E;
  margin: 0 0 60px auto;
  text-align: right;
}
p.function-note::before {
  display: inline-block;
  margin: 0 10px 2px;
  width: 9px;
  height: 9px;
  content: '';
  border-radius: 50vh;
  background: #F7271E;
}
.function-detail__tract {
  padding-top: 50px;
}
p.function-tract__description {
  margin-bottom: 50px;
}
.function-tract__op-title {
  font-size: 20px;
  font-weight: 600;
  border: 1.5px solid #F7931E;
  border-radius: 50vh;
  padding: 15px 0;
  width: 380px;
  text-align: center;
}
.function-tract__op-screen {
  width: auto;
  height: 500px;
  display: block;
  margin: 20px auto 60px auto;
}
img.op-screen__fn-01 {
  padding-left: 160px;
}
p.funcyion-tract__effect-txt {
  margin-bottom: 20px;
}
.function-tract__effect-title {
  font-size: 20px;
  font-weight: 600;
  background-color: #F7931E;
  color: #FFF;
  border-radius: 50vh;
  padding: 15px 0;
  width: 380px;
  text-align: center;
  margin: 40px 0 30px 0;
}
.function-tract__effect-bf, .function-tract__effect-aft {
  font-size: 18px;
  font-weight: 600;
}
p.function-tract__effect-bf, p.function-tract__effect-aft {
  margin-top: 30px;
  margin-bottom: 30px;
}
.function-tract__effect-bf::before {
  display: inline-block;
  margin: 0 10px 2px;
  width: 9px;
  height: 9px;
  content: '';
  border-radius: 50vh;
  background: #333;
}
.function-tract__effect-aft::before {
  display: inline-block;
  margin: 0 10px 2px;
  width: 9px;
  height: 9px;
  content: '';
  border-radius: 50vh;
  background: #333;
}
.tract-img__bf {
  margin: 0 0 30px 0;
}
.tract-img__aft {
  margin: 0 0 60px 0;
}
.lp_content h4 {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  margin: 30px 0 30px 0;
}
.function-detail__video {
  padding-top: 50px;
}
.function-video__detail {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
}
p.function-video__description {
  margin-bottom: 50px;
}
.function-video__item {
  padding: 0 20px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
}
.function-video__item:nth-child(2) {
  border-left: 1px solid #BFBFBF;
  border-right: 1px solid #BFBFBF;
}
.function-video__item img {
  width: 300px;
  height: 300px;
}
/*-------------------------
usecase
-------------------------*/
.usecase-num {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  margin-bottom: 60px;
}
.usecase-num__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.usecase-num__item-title {
  font-size: 22px;
  font-weight: 600;
  background-color: #0FA7A7;
  color: #FFF;
  border-radius: 50vh;
  padding: 15px 0;
  width: 380px;
  text-align: center;
}
p.usecase-ind__title {
  margin-bottom: 0;
}
.usecase-num__item-no {
  font-size: 95px;
  font-weight: 700;
  color: #1D6F85;
}
.usecase-num__item-no span {
  font-size: 65px;
  margin-left: 10px;
}
.usecase-ind {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.usecase-ind__title {
  font-size: 22px;
  font-weight: 600;
  color: #333;
  border: 1.5px solid #0FA7A7;
  border-radius: 50vh;
  padding: 10px 0;
  width: 860px;
  text-align: center;
}
.usecase-ind__list {
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  align-content: center;
  align-items: center;
  width: 830px;
  padding-left: 0;
  margin: 40px 0 30px 0;
}
.usecase-ind__list li {
  background-color: #E6E6E6;
  border-radius: 2px;
  width: 235px;
  text-align: center;
  padding: 10px;
}
li.usecase-ind__etc-img {
  background-color: transparent;
  text-align: left;
}
.usecase-ind__etc-img img {
  width: 50px;
  height: auto;
}
p.usecase-note {
  /*  text-align: right;*/
  margin: 0 0 100px auto;
  padding: 0 0 0 40px;
  width: fit-content;
}
.usecase-voice__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 50px;
  gap: 50px;
}
.usecase-voice__link a {
  display: block;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.usecase-voice__link a:hover {
  opacity: .7;
}
.usecase-voice__link-item {
  border: 1px solid #AAA;
  border-radius: 10px;
  /*
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
*/
  width: 500px;
  box-sizing: content-box;
  position: relative;
}
.usecase-voice__link img {
  width: 500px;
  height: auto;
  border-radius: 9px 9px 0 0;
}
.usecase-voice__empty {
  width: 100%;
  height: 0;
  border: unset;
  border-radius: unset;
}
.usecase-voice__link-descrip {
  padding: 40px;
}
p.usecase-voice__item-title {
  font-size: 20px;
  font-weight: 600;
  color: #333;
  margin-bottom: 0;
  border-bottom: 1px solid #AAA;
  padding-bottom: 15px;
}
p.usecase-voice__item-sub {
  font-size: 18px;
  color: #333;
  margin-bottom: 0;
  padding-top: 30px;
}
p.usecase-voice__new {
  background-color: #EB4628;
  color: #FFF;
  font-size: 20px;
  font-weight: 600;
  font-style: italic;
  font-family: "Gill Sans", Verdana, Arial, Helvetica, sans-serif;
  position: absolute;
  margin-bottom: 0;
  top: 0;
  right: 0;
  padding: 8px 12px;
  border-radius: 0 9px 0 0;
}
/*-------------------------
video
-------------------------*/
.video-link__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.video-link__item {
  border: 1px solid #AAA;
  border-radius: 10px;
  position: relative;
}
p.video-item__title {
  font-size: 20px;
  font-weight: 600;
  color: #333;
  margin-bottom: 0;
  padding: 20px;
  text-align: center
}
.video-link__item img {
  width: 330px;
  height: 190px;
  vertical-align: top;
  text-align: center;
  border-radius: 0 0 8px 8px;
  filter: saturate(85%) brightness(85%);
}
.video-link__item a::before {
  content: '';
  display: inline-block;
  width: 55px;
  height: 55px;
  background: no-repeat url(/content/dam/nttcom/hq/jp/business/lp/amazon-connect/yc/img/icon-video-play.svg);
  vertical-align: middle;
  left: 50%;
  bottom: 15%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  z-index: 1;
}
.video-link__item a {
  display: block;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.video-link__item a:hover {
  opacity: .7;
}
/*-------------------------
contact
-------------------------*/
p.contact-description {
  margin-bottom: 0;
}
.contact-detail__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 40px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .contact-detail__link {
    gap: 20px;
  }
}


.contact-detail__btn-rel, .contact-detail__btn-enquiry, .contact-detail__btn-file {
  position: relative;
  width: 48%;
  text-align: center;
}
.contact-detail__btn-rel a {
  display: block;
  font-size: 24px;
  font-weight: 600;
  color: #CC023A;
  padding: 30px;
  border: 3px solid #CC023A;
  border-radius: 10px;
}
.contact-detail__btn-rel a::after {
  content: '';
  border: 0;
  border-top: 3px solid #CC023A;
  border-right: 3px solid #CC023A;
  /*  display: inline-block;*/
  width: 9px;
  height: 9px;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: .3s;
  transition: .3s;
}
.contact-detail__btn-rel a:hover::after {
  right: 1.5rem;
}
.contact-detail__btn-empty {
  padding: 30px 230px;
}
.contact-detail__btn-enquiry a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 114px;
  padding: 26px;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.3;
  color: #fff;
  background-color: #CC023A;
  border-radius: 10px;
  text-align: center;
  box-sizing: border-box;
}
.contact-detail__btn-enquiry a::after {
  content: '';
  border: 0;
  border-top: 3px solid #FFF;
  border-right: 3px solid #FFF;
  /*  display: inline-block;*/
  width: 15px;
  height: 15px;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: .3s;
  transition: .3s;
}
.contact-detail__btn-enquiry a:hover::after {
  right: 1.5rem;
}

.contact-detail__btn-enquiry a.bg-gray {
  background-color: #444;
}

.contact-detail__btn-file a {
  display: block;
  font-size: 24px;
  font-weight: 600;
  color: #fff;
  padding: 26px;
  background-color: #444;
  border-radius: 10px;
  line-height: 1.3;
}
.contact-detail__btn-file a::after {
  content: '';
  border: 0;
  border-top: 3px solid #FFF;
  border-right: 3px solid #FFF;
  /*  display: inline-block;*/
  width: 15px;
  height: 15px;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: .3s;
  transition: .3s;
}
.contact-detail__btn-file a:hover::after {
  right: 1.5rem;
}
.lp_footnav {
  border-top: none;
  padding: 0 !important;
  margin: 0 !important;
}
/*
@media (max-width: 1280px) and (min-width: 1025px) {}
@media (max-width: 1024px) {}
*/
@media (max-width: 1199px) {
  main div.lp_wrapper {
    width: 90%;
    padding: 0 20px;
  }
  h2.service-title {
    font-size: 52px;
    top: 22%;
  }
  .top-cv__link {
    top: 40%;
  }
  .top-cv__btn-enquiry, .top-cv__btn-file {
    width: 220px;
  }
  .top-cv__btn-enquiry a {
    font-size: 14px;
    padding: 10.5px 10px;
  }
  .top-cv__btn-file a {
    font-size: 14px;
    padding: 10.6px 10px;
  }
  .spec-link__item {
    width: 280px;
  }
  p.spec-link__body-title {
    font-size: 20px;
  }
  p.spec-link__body-no {
    margin: 10px auto 15px;
  }
  .spec-item__oth-screen {
    flex-direction: column;
    row-gap: 40px;
  }
  .function-detail__list {
    flex-direction: column;
    align-items: center;
  }
  .function-detail__item {
    width: 80%;
    margin-top: 60px;
  }
  p.function-video__description {
    margin-bottom: 20px;
  }
  .function-video__detail {
    flex-direction: column;
  }
  .function-video__item {
    padding: 30px 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
  }
  .function-video__item:nth-child(2) {
    border-top: 1px solid #BFBFBF;
    border-bottom: 1px solid #BFBFBF;
    border-left: none;
    border-right: none;
  }
  .usecase-voice__link {
    justify-content: center;
  }
  .video-link__list {
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
  }
  .video-link__empty {
    height: 0;
    width: 330px;
  }
  .contact-detail__link {
    flex-wrap: wrap;
    flex-direction: column;
  }
  .contact-detail__btn-rel a, .contact-detail__btn-enquiry a, .contact-detail__btn-file a {
    text-align: center;
  }
  .contact-detail__btn-empty {
    display: none;
  }
  .contact-detail__btn-rel, .contact-detail__btn-enquiry, .contact-detail__btn-file {
    width: 80%;
    margin: 0 auto;
  }
}
@media (max-width: 960px) {
  main div.lp_wrapper {
    max-width: 1060px;
    width: 100%;
  }
  h2.service-title {
    font-size: 48px;
    top: 23%;
  }
  .top-cv__link {
    top: 40%;
  }
  .top-cv__btn-enquiry, .top-cv__btn-file {
    width: 180px;
  }
  .top-cv__btn-enquiry a {
    font-size: 12px;
    padding: 8px;
  }
  .top-cv__btn-file a {
    font-size: 12px;
    padding: 8px;
  }
  .top-cv__btn-enquiry a::after {
    width: 4px;
    height: 4px;
    right: 0.8rem;
  }
  .top-cv__btn-enquiry a:hover::after {
    right: 0.6rem;
  }
  .top-cv__btn-file a::after {
    width: 4px;
    height: 4px;
    right: 0.8rem;
  }
  .top-cv__btn-file a:hover::after {
    right: 0.6rem;
  }
  .menu-nav__list-item a {
    height: 50px;
  }
  .lp_wrapper .lp_content {
    width: 90%;
    margin: 0 auto;
    float: none;
  }
  .spec-link__list {
    justify-content: center;
    column-gap: 40px;
    row-gap: 80px;
  }
  .spec-link__item {
    width: 340px;
    height: 200px;
  }
  p.spec-link__body-title {
    font-size: 20px;
  }
  .spec-item__oth-screen {
    flex-direction: column;
    row-gap: 40px;
  }
  .spec-item__op-screen img, .oth-screen__detail img {
    width: 400px;
    height: auto;
  }
  .function-tract__op-screen {
    width: auto;
    height: 450px;
  }
  img.op-screen__fn-01 {
    padding-left: 160px;
  }
  .function-detail__list {
    flex-direction: column;
    align-items: center;
  }
  .function-detail__item {
    width: 70%;
  }
  .spec-item__03 img {
    width: 70%;
  }
  .tract-img__bf {
    width: 100%;
  }
  .tract-img__aft {
    width: 45%;
  }
  p.function-video__description {
    margin-bottom: 20px;
  }
  .function-video__detail {
    flex-direction: column;
  }
  .function-video__item {
    padding: 30px 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
  }
  .function-video__item:nth-child(2) {
    border-top: 1px solid #BFBFBF;
    border-bottom: 1px solid #BFBFBF;
    border-left: none;
    border-right: none;
  }
  .usecase-ind__title {
    width: 380px;
  }
  .usecase-ind__list {
    width: 100%;
    justify-content: center;
  }
  .usecase-voice__link {
    row-gap: 40px;
    justify-content: center;
  }
  .video-link__list {
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
  }
  .video-link__empty {
    height: 0;
    width: 330px;
  }
  .contact-detail__link {
    flex-wrap: wrap;
    flex-direction: column;
  }
  .contact-detail__btn-rel a, .contact-detail__btn-enquiry a, .contact-detail__btn-file a {
    text-align: center;
  }
  .contact-detail__btn-empty {
    display: none;
  }
  .contact-detail__btn-rel, .contact-detail__btn-enquiry, .contact-detail__btn-file {
    width: 100%;
  }
}
@media (max-width: 768px) {
  img.top-for768 {
    display: block;
  }
  img.top-forpc, img.top-for480 {
    display: none;
  }
  .menu-nav__wrap {
    display: none;
  }
  .lp_top .TitleMenu {
    margin-bottom: 0;
  }
  .lp_wrapper .lp_content {
    width: 100%;
    margin: 0 auto;
    float: none;
  }
  h2.service-title {
    font-size: 45px;
    top: 16%;
    left: 23%;
  }
  .lp_content h3::after {
    margin-left: 10px;
  }
  .top-cv__link {
    top: 28%;
    left: 20%;
  }
  .top-cv__btn-enquiry a, .top-cv__btn-file a {
    font-size: 12px;
    padding: 10px;
  }
  .top-cv__btn-file a {
    padding: 10px;
  }
  .top-cv__btn-enquiry, .top-cv__btn-file {
    width: 170px;
  }
  .accordion-menu {
    display: block;
    width: 100%;
    font-size: 14px;
    z-index: 99;
  }
  .accordion-menu.sticky {
    position: fixed;
    top: 74px;
    left: 0;
  }
  .menu-toggle {
    display: none;
  }
  .menu-option {
    position: relative;
    margin-bottom: 1em;
  }
  .menu-title, .accordion-menu__content {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: translateZ(0);
    transition: all .3s;
  }
  .menu-title {
    padding: 20px;
    display: block;
    color: #FFF;
    font-weight: 600;
    background-color: #013364;
    cursor: pointer;
  }
  .menu-title::after, .menu-title::before {
    content: "";
    position: absolute;
    right: 1.5em;
    top: 1.5em;
    width: 2px;
    height: 0.8em;
    background-color: #FFF;
    transition: all .3s;
  }
  .menu-title::after {
    transform: rotate(90deg);
  }
  .accordion-menu__content {
    max-height: 0;
    overflow: hidden;
  }
  .accordion-menu__content ul {
    list-style: none;
    padding: 0;
    margin: 2px 0 0 0;
  }
  .accordion-menu__content p {
    margin: 0;
    padding: 0.5em 1em 1em;
    font-size: 0.9em;
    line-height: 1.5;
  }
  .accordion-menu__content ul li a {
    text-decoration: none;
    color: #FFF;
    display: block;
    padding: 10px;
  }
  .accordion-menu__content ul li {
    background-color: #666;
    border-bottom: 2px solid rgba(255, 255, 255, 0.2);
    padding: 10px 20px;
  }
  .menu-toggle:checked + .menu-title + .accordion-menu__content {
    max-height: 500px;
    transition: all 1.5s;
  }
  .menu-toggle:checked + .menu-title::before {
    transform: rotate(90deg) !important;
  }
  .lp_content h2 {
    font-size: 18px;
  }
  .lp_content .sectioning {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  p.concept-lead {
    font-size: 28px;
  }
  .concept-logoimg {
    width: 90%;
  }
  .spec-link__item {
    width: 80%;
    height: 180px;
  }
  p.spec-link__body-no {
    font-size: 16px;
  }
  p.spec-link__body-title {
    font-size: 18px;
  }
  p.spec-link__viewmore {
    font-size: 14px;
  }
  .spec-item__detail-no {
    font-size: 20px;
  }
  .lp_content h3 {
    font-size: 18px;
  }
  .spec-item__op-screen img, .oth-screen__detail img {
    width: 350px;
    height: auto;
  }
  .spec-item__op-screen {
    flex-direction: column;
    align-items: center;
    row-gap: 30px;
  }
  .spec-item__op-screen ul {
    margin-top: 0;
  }
  .oth-screen__detail p {
    font-size: 18px;
    width: 250px;
  }
  .spec-item__detail-adtitle {
    font-size: 24px;
  }
  .spec-item02__btn a {
    font-size: 22px;
    padding: 20px 80px;
  }
  .spec-item02__btn a::after {
    width: 15px;
    height: 15px;
    top: 38%;
  }
  .spec-item02__btn a:hover::after {
    width: 15px;
    height: 15px;
    top: 38%;
  }
  p.spec-item__03-note {
    font-size: 14px;
  }
  .function-item__title {
    font-size: 22px;
  }
  .function-tract__op-title {
    font-size: 18px;
    width: 350px;
  }
  .function-tract__op-screen {
    height: 300px;
    width: auto;
  }
  img.op-screen__fn-01 {
    padding-left: 80px;
  }
  .function-tract__effect-title {
    font-size: 18px;
    width: 350px;
  }
  p.function-video__description {
    margin-bottom: 20px;
  }
  .function-video__item {
    flex-direction: column;
    align-items: center;
    padding: 30px 20px 12px 20px;
    gap: 20px;
  }
  .function-video__detail {
    row-gap: 0;
  }
  p.usecase-num__item-no {
    margin-bottom: 0;
  }
  .usecase-num {
    row-gap: 40px;
  }
  .usecase-num__item-title {
    font-size: 20px;
    width: 370px;
  }
  .usecase-num__item-no {
    font-size: 85px;
  }
  .usecase-num__item-no span {
    font-size: 55px;
  }
  .usecase-ind__title {
    font-size: 20px;
    width: 370px;
    padding: 8px 0;
  }
  .usecase-ind__list {
    flex-direction: column;
    width: 100%;
  }
  li.usecase-ind__etc-img {
    text-align: center;
  }
  .usecase-ind__etc-img img {
    transform: rotate(90deg);
  }
  p.usecase-note {
    font-size: 14px;
  }
  .usecase-voice__link {
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    width: 90%;
    margin: 50px auto 0;
  }
  .usecase-voice__link-item {
    max-width: 80%;
  }
  .usecase-voice__link img {
    width: 100%;
    height: auto;
  }
  p.usecase-voice__item-title {
    font-size: 18px;
  }
  p.usecase-voice__item-sub {
    font-size: 16px;
  }
  .contact-detail__btn-rel, .contact-detail__btn-enquiry, .contact-detail__btn-file {
    width: 100%;
  }
  .contact-detail__btn-rel a, .contact-detail__btn-enquiry a, .contact-detail__btn-file a {
    font-size: 22px;
    padding: 30px;
  }
  .contact-detail__btn-empty {
    display: none;
  }
  .goPageTop {
    color: rgb(46, 52, 112);
  }
}
@media (max-width: 630px) {
  .accordion-menu.sticky {
    top: 75px;
    left: 0;
  }
  p.usecase-voice__new {
    padding: 8px;
  }
}
@media (max-width: 557px) {
  .accordion-menu.sticky {
    top: 99px;
    left: 0;
  }
  p.usecase-voice__new {
    font-size: 18px;
    padding: 5px 8px;
  }
}
@media screen and (max-width: 520px) {
  img.top-for768 {
    display: none;
  }
  img.top-for480 {
    display: block;
  }
  .accordion-menu.sticky {
    top: 100px;
  }
  h2.service-title {
    font-size: 45px;
    left: 28%;
  }
  .top-cv__link {
    flex-direction: column;
    row-gap: 20px;
    left: 28%;
    top: 26%;
  }
  .top-cv__btn-enquiry, .top-cv__btn-file {
    width: 250px;
  }
  .top-cv__btn-enquiry a, .top-cv__btn-file a {
    font-size: 14px;
    padding: 10px;
  }
  p.concept-lead {
    font-size: 24px;
  }
  .usecase-voice__link-item {
    /*    width: 100%;*/
    max-width: 100%;
  }
  .usecase-voice__link-descrip {
    padding: 30px;
  }
  p.usecase-voice__new {
    font-size: 18px;
  }
  .contact-detail__btn-rel, .contact-detail__btn-enquiry, .contact-detail__btn-file {
    width: 100%;
  }
  .contact-detail__btn-rel a, .contact-detail__btn-enquiry a, .contact-detail__btn-file a {
    font-size: 20px;
    letter-spacing: -0.05em;
  }
  .contact-detail__btn-rel a::after {
    right: 1.5rem;
  }
  .contact-detail__btn-enquiry a::after {
    right: 1.5rem;
  }
  .contact-detail__btn-file a::after {
    right: 1.5rem;
  }
  .contact-detail__btn-rel a:hover::after {
    right: 1rem;
  }
  .contact-detail__btn-enquiry a:hover::after {
    right: 1rem;
  }
  .contact-detail__btn-file a:hover::after {
    right: 1rem;
  }
}
@media screen and (max-width: 480px) {
  img.top-for768 {
    display: none;
  }
  img.top-for480 {
    display: block;
  }
  .accordion-menu.sticky {
    top: 48px;
    left: 0;
  }
  h2.service-title {
    font-size: 36px;
    top: 15%;
  }
  .top-cv__btn-enquiry, .top-cv__btn-file {
    width: 200px;
  }
  .top-cv__link {
    row-gap: 15px;
    top: 26%;
  }
  .spec-link__item {
    width: 90%;
    height: 160px;
  }
  p.spec-link__body-title {
    font-size: 16px;
  }
  p.spec-link__body-no {
    padding: 5px 40px;
  }
  .spec-link__viewmore {
    bottom: -2.3rem;
  }
  .spec-link__viewmore img {
    width: 15px;
  }
  .spec-item__detail-no {
    font-size: 18px;
    padding: 8px 40px;
  }
  .lp_content h3 {
    font-size: 16px;
  }
  .lp_content h3::after {
    width: 60%;
  }
  p.spec-item__detail-description, .spec-item__op-screen ul, p.spec-item__detail-description, p.function-description, p.function-note, .function-item__body ul, p.function-tract__description, p.function-video__description, .function-video__item-txt p, p.contact-description {
    font-size: 14px;
  }
  .spec-item__op-screen img, .oth-screen__detail img {
    width: 90%;
  }
  .oth-screen__detail p {
    font-size: 16px;
    width: 220px;
    padding: 5px 0;
  }
  p.spec-item__detail-adtitle {
    font-size: 22px;
  }
  .spec-item02__btn a {
    font-size: 20px;
    padding: 15px 50px 15px 40px;
  }
  .spec-item02__btn a::after {
    width: 11px;
    height: 11px;
    top: 40%;
    right: 0.8em;
  }
  .spec-item02__btn a:hover::after {
    width: 11px;
    height: 11px;
    top: 40%;
    right: 0.8em;
  }
  p.spec-item__03-note {
    font-size: 12px;
  }
  .function-detail__item {
    width: 90%;
  }
  .function-item__title {
    font-size: 20px;
    top: -1.1rem;
    padding: 0 5px;
  }
  br.lb-forsp__480 {
    display: block;
  }
  .function-tract__op-title, .function-tract__effect-title {
    font-size: 14px;
    width: 250px;
  }
  .function-tract__op-screen {
    width: 90%;
    height: auto;
  }
  img.op-screen__fn-01 {
    width: 70%;
    height: auto;
    padding-left: 0;
  }
  p.funcyion-tract__effect-txt {
    font-size: 14px;
  }
  .function-tract__effect-bf, .function-tract__effect-aft {
    font-size: 16px;
  }
  .function-video__item {
    gap: 0;
  }
  .pagelink-black {
    margin-left: 5px;
  }
  .lp_content h4 {
    font-size: 16px;
  }
  .usecase-num__item-title {
    font-size: 18px;
    width: 280px;
  }
  .usecase-num__item-no {
    font-size: 75px;
  }
  .usecase-num__item-no span {
    font-size: 45px;
  }
  .usecase-ind__title {
    font-size: 18px;
    width: 280px;
  }
  .usecase-ind__list li {
    font-size: 14px;
    width: 70%;
  }
  .usecase-ind__etc-img img {
    width: 40px;
    height: auto;
  }
  p.usecase-voice__item-title {
    font-size: 16px;
  }
  p.usecase-voice__item-sub {
    font-size: 14px;
  }
  .video-link__list {
    flex-wrap: nowrap;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
  }
  p.video-item__title {
    font-size: 18px;
  }
  .video-link__item img {
    width: 100%;
    height: 180px;
  }
  .contact-detail__btn-rel a, .contact-detail__btn-enquiry a, .contact-detail__btn-file a {
    font-size: 18px;
    padding: 30px 40px 30px 20px;
    height: 80px;
  }
  .contact-detail__btn-rel a::after {
    right: 1.2rem;
  }
  .contact-detail__btn-enquiry a::after {
    right: 1.2rem;
  }
  .contact-detail__btn-file a::after {
    right: 1.2rem;
  }
  .contact-detail__btn-rel a:hover::after {
    right: 0.8rem;
  }
  .contact-detail__btn-enquiry a:hover::after {
    right: 0.8rem;
  }
  .contact-detail__btn-file a:hover::after {
    right: 0.8rem;
  }
  .goPageTop {
    font-size: 14px;
  }
}
@media (max-width: 414px) {
  p.usecase-voice__new {
    font-size: 14px;
    padding: 5px;
  }
}
@media (max-width: 320px) {
  br.lb-forsp__320 {
    display: none;
  }
  .spec-item02__btn a {
    font-size: 18px;
    padding: 15px 50px 15px 30px;
  }
  .video-link__item img {
    width: 100%;
    height: auto;
  }
  .top-cv__link {
    top: 26%;
    left: 23%;
  }
  /*
  p.usecase-voice__new {
    font-size: 14px;
    padding: 5px;
  }
*/
}